[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: After FC3 to FC4 upgrade, KDE/K3b version mismatch (SOLVED)



Michael Schwendt wrote:

And "rpm -q kdelibs"? /usr/lib/libkdeui.so.4 is in kdelibs, not in
kdebase.

kdelibs-3.4.1-1.0.fc3.kde

Ah.

I found and installed this package, kdelibs-3.4.1-1.3.fc4.kde.i386.rpm, and that seems to have solved the problem. I don't know why yum or the upgrade installer didn't grab this package...

Thanks very much for your assistance.

--
 Colin Brace | cb lim nl
 Amsterdam
 http://www.lim.nl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]